#jinja2:lstrip_blocks: True
#jinja2:lstrip_blocks: True
{{ ansible_managed | comment }}
{% for rec in templates %}
    {% if 'fqdn' in hostvars[rec] %}
        {% if 'prod_databases' in group_names %}
        {% elif 'uat_databases' in group_names %}
        {% else %}
            {{ hostvars[rec].ansible_host }} {{ rec }}.{{ hostvars[rec].fqdn }} {{ rec }}
        {% endif %}
    {% else %}
        {{ hostvars[rec].ansible_host }} {{ rec }}
    {% endif %}
{% endfor %}
{{ virtual_host_list | default([]) | join('\n') }}
